﻿body {
    padding: 0;
    margin: 0;
    background-color: rgb(250,250,250);
    font-family:微软雅黑;
}
/*首页*/
.head02 {
    width: 100%;
    height: 54px;
    background-color: rgb(24,100,174);
}


.pic002 {
    position: relative;
}

.introduce_view {
    position: absolute;
    right: 463px;
    top: 110px;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    text-align: right;
}

    .introduce_view .chi_name {
        font-size: 24px;
    }

    .introduce_view .eng_name {
        font-size: 15px;
    }


/*.content002 {
    width: 100%;
    height: 54px;
    border-bottom: 3px solid #E7E7E7;
    background-color: rgb(255,255,255);
}

.c-t {
    height: 54px;
    width: 1090px;
    margin: auto;
}
.c-t a {
    text-decoration: none;
    color: #000;
}

   .c-t a:hover {
        color: #6681ef;
    }
.t-001 {
    float: left;
    margin-left: -42px;
}

    .t-001 ul {
        list-style: none;
       
    }

    .t-001 li {
        display: inline;
        padding: 18px;
        font-size: 14px;
    }

.t-002 {
    float: right;
}

    .t-002 ul {
        margin-right: -11px;
        list-style: none;
    }

    .t-002 li {
        display: inline;
        padding: 10px;
        font-size: 12px;
        color: rgb(153,153,153);
    }*/
/*公司简介*/
.c-b {
    width: 100%;
}

.c-ynm {
    width: 1066px;
    margin: auto;
}

.ynm {
    margin-top: 48px;
}

.ynm-001 {
    text-align: center;
    font-size: 32px;
}

.ynm-002 {
    text-align: center;
    font-size: 14px;
    padding: 5px;
    color: rgb(182,182,182);
}

.nmw p {
    text-indent: 2em;
}


.nmw img {
    float: right;
}

/*联系我们*/
.we-u {
    margin-top: 100px;
    width: 100%;
    background-color: rgb(24,100,174);
}

.we-u001 {
    margin-top: 136px;
    width: 1150px;
    height: 181px;
    margin: auto;
}


.weu-002 {
    float: left;
    color: white;
}

    .weu-002 p {
        font-size: 18px;
        margin-left: 40px;
    }

    .weu-002 ul {
        list-style: none;
        font-size: 14px;
        float: left;
        margin:auto;
    }
    .weu-002 ul li{
     margin-bottom:6px;
    }
    .weu-002 a {
        text-decoration: none;
        font-size: 14px;
        color: #ffffff;
    }

.weu-003 {
    float: left;
    color: white;
}

    .weu-003 p {
        font-size: 18px;
        margin-left: 40px;
    }

    .weu-003 ul {
        list-style: none;
        font-size: 14px;
        margin:auto;
        float: left;
    }
     .weu-003 ul li{
     margin-bottom:6px;
    }

/*版权*/
.rights-u {
    width: 100%;
    margin-top: -20px;
    background-color: rgb(0, 81, 166);
}

.cr-u {
    height: 28px;
    width: 1066px;
    margin: auto;
    text-align: center;
}

    .cr-u p {
        line-height: 28px;
        color: white;
    }
